### Property

# Gtk VolumeButton:use-symbolic

deprecated: 4.10

#### Declaration

    property use-symbolic: gboolean [ read, write, construct ]

#### Description [src]

Whether to use symbolic icons as the icons.

Note that if the symbolic icons are not available in your installed theme, then the normal (potentially colorful) icons will be used.

Type: | `gboolean`
Deprecated since: | 4.10
This widget will be removed in GTK 5

Default value | TRUE

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no